'use client'

import PropTypes from 'prop-types'
import Teks from './teks'

export default function AnTeks({parole, paroleId}) {
  return (
    <Teks
      parole={parole}
      paroleId={paroleId}
    />
  )
}

AnTeks.propTypes = {
  parole: PropTypes.object,
  paroleId: PropTypes.number
}
